---
term: fe lutuf
slug: fe lutuf
alt forms: []
search terms:
  glb:
  - fe lutuf
  - fe
  - lutuf
  eng:
  - please
  epo:
  - bonvolu
  - mi petas
  spa:
  - por favor
ipa: fe luˈtuf
ipa link: http://ipa-reader.xyz/?text=fe luˈtuf&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: please (<em>&ldquo;kindly&rdquo;</em>)
  epo: bonvolu, mi petas
  spa: por favor
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - please (<em>“kindly”</em>)
  epo:
  - - bonvolu
    - mi petas
  spa:
  - - por favor
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - lutuf
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: lutuf
    text: lutuf
    word class: b
    trans:
      eng: kindness
      epo: bonvolo
      spa: amabilidad, bondad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
